This is an automated email from the git hooks/post-receive script.

mehdi pushed a change to annotated tag debian/1.2.2-1
in repository opam.

        at  8dd92af   (tag)
   tagging  42db260faf51872e484e93c26bfa748a799de62e (commit)
  replaces  debian/1.2.0-1
 tagged by  Mehdi Dogguy
        on  Tue Jul 28 23:26:41 2015 +0000

- Log -----------------------------------------------------------------
opam Debian release 1.2.2-1

Mehdi Dogguy (15):
      Imported Upstream version 1.2.1
      Merge tag 'upstream/1.2.1'
      Imported Upstream version 1.2.2
      Merge tag 'upstream/1.2.2'
      New upstream release.
      New Build-Dependency: libjsonm-ocaml-dev
      Requires libcmdliner-ocaml-dev (>= 0.9.7)
      Use upstream's build system
      Run tests at build time
      Fix clean target in d/rules
      Bump Standards-Version to 3.9.6, no changes required.
      Update d/copyright file
      Make opam recommend darcs and mercurial (Closes: #766985).
      Make opam depend on tar and unzip.
      Release to unstable

-----------------------------------------------------------------------

No new revisions were added by this update.

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-ocaml-maint/packages/opam.git

_______________________________________________
Pkg-ocaml-maint-commits mailing list
Pkg-ocaml-maint-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-ocaml-maint-commits

Reply via email to